Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 13 Aug 2022 05:24:31 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:53 PM 
julio has joined. 
julio7:53 PM 
canceling my autoship 
7:53 PM 
Jason has joined. 
julio7:53 PM 
hi jason 
i will like to cancel my autoship i have not seen any results on the product 
Jason7:53 PM 
Hi! Welcome to our chat support! 
Jason7:54 PM 
Sorry to hear that, may we know rth reason why? 
julio7:54 PM 
i have not felt any difference in the product i think is waste of money 
and i would like to cancel please 
Jason7:55 PM 
no worries , Understood, I wil drop you an email for your confirmation 
Is there anything else I can help you with today? 
julio7:55 PM 
not all thanks for you help jason 
Jason7:55 PM 
Your welcome! 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Jason7:56 PM 
Have a good one! 
7:56 PM 
Jason has left. 
7:56 PM 
julio has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols. Answered customer's queries and cancelled AS for the customer as per his request as he mentioned the product did not work for him as per his expectations and sent e-mail to the customer and mentioned notes in UC as well. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:07 AM 
Freda Anderson has joined. 
Freda Anderson12:07 AM 
Please do not ship Cholesterol Optimizer for September. You can resume in October. Thank you 
12:07 AM 
Harry has joined. 
Harry12:07 AM 
Please allow me a moment to check this for you. 
Harry12:10 AM 
Your next order will now get processed on 10/11/2022. 
Is there anything else I can help you with today? 
Freda Anderson12:11 AM 
no. thank you 
Harry12:11 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
12:11 AM 
Harry has left. 
12:13 AM 
Freda Anderson has left. 

Audit Feedback : Chat was ha ndled pretty well and as per process guidelines and protocols. Answered customer's queries and updated the auto-ship date for October as customer requested she did not wanted Cholesterol Optimizer to be shipped in September so AS date was set for October processing and mentioned notes in UC as well. 

Thanks and Regards, 
Amit